Subject: Re: DAC meeting schedule

From: "Hobbs, Will" <[email-masked]>
Date: Tue, 31 May 94 16:17:58 PDT

Arpad,

You and several others have asked me this, so I am copying the reflector in case
anyone else is in the dark.

The Birds of a Feather session is on Wednesday night, 6/8, beginning at 5:30 PM.
It will be in or near the convention center.  The IBIS V2.0 ratification session
will be at a Cadence site in San Diego all day Thursday, 6/9.  Kumar will be 
getting us the directions to the meeting.  Arrival time for the Thursday meeting
is 8:00.  The meeting will start no later than 8:30, lunch is targeted for noon,
and Kumar is providing morning coffee and donuts.  Right Kumar?

Will

Will,

Does anyone have a schedule for the IBIS meetings at DAC?  I would like 
to make travel plans, and I need to know our meeting times.

Arpad